<!DOCTYPE html>
<html lang="en-US" prefix="og: http://ogp.me/ns#" class="no-js">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="google-site-verification" content="oJWAFHJkYPMdVnSDYXhIs41n03_AK0fBleUO6JqDD9Q" />
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="https://www.copyright.com/xmlrpc.php">
	<script>(function(){document.documentElement.className='js'})();</script>
	<title>Privacy Policy - Copyright Clearance Center</title>

<!-- Open Graph Meta Tags generated by MashShare 3.3.8 - https://mashshare.net -->
<meta property="og:type" content="article" /> 
<meta property="og:title" content="Privacy Policy" />
<meta property="og:description" content="Effective: January 12, 2017    This privacy policy applies to www.copyright.com owned and operated by Copyright Clearance Center (“CCC”). This privacy policy describes how Copyright Clearance Center collects and uses the personal information you provide on our" />
<meta property="og:url" content="https://www.copyright.com/about/privacy-policy/" />
<meta property="og:site_name" content="Copyright Clearance Center" />
<meta property="article:publisher" content="https://www.facebook.com/CopyrightClear" />
<meta property="article:published_time" content="2015-01-12T22:13:53+00:00" />
<meta property="article:modified_time" content="2017-01-24T17:24:15+00:00" />
<meta property="og:updated_time" content="2017-01-24T17:24:15+00:00" />
<!-- Open Graph Meta Tags generated by MashShare 3.3.8 - https://www.mashshare.net -->
<!-- Twitter Card generated by MashShare 3.3.8 - https://www.mashshare.net -->
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="Privacy Policy">
<meta name="twitter:description" content="Effective: January 12, 2017    This privacy policy applies to www.copyright.com owned and operated by Copyright Clearance Center (“CCC”). This privacy policy describes how Copyright Clearance Center collects and uses the personal information you provide on our">
<meta name="twitter:site" content="@copyrightclear">
<!-- Twitter Card generated by MashShare 3.3.8 - https://www.mashshare.net -->


<!-- This site is optimized with the Yoast SEO plugin v4.4 - https://yoast.com/wordpress/plugins/seo/ -->
<link rel="canonical" href="https://www.copyright.com/about/privacy-policy/" />
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//www.copyright.com' />
<link rel='dns-prefetch' href='//fast.wistia.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Copyright Clearance Center &raquo; Feed" href="https://www.copyright.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Copyright Clearance Center &raquo; Comments Feed" href="https://www.copyright.com/comments/feed/" />
<link rel='stylesheet' id='validate-engine-css-css'  href='https://www.copyright.com/wp-content/plugins/wysija-newsletters/css/validationEngine.jquery.css?ver=2.7.8' type='text/css' media='all' />
<link rel='stylesheet' id='mashsb-styles-css'  href='https://www.copyright.com/wp-content/plugins/mashsharer/assets/css/mashsb.min.css?ver=3.3.8' type='text/css' media='all' />
<style id='mashsb-styles-inline-css' type='text/css'>
.mashsb-count {color:#cccccc;}[class^="mashicon-"] .text, [class*=" mashicon-"] .text{
    text-indent: -9999px !important;
    line-height: 0px;
    display: block;
    } 
    [class^="mashicon-"] .text:after, [class*=" mashicon-"] .text:after {
        content: "" !important;
        text-indent: 0;
        font-size:13px;
        display: block !important;
    }
    [class^="mashicon-"], [class*=" mashicon-"] {
        width:25%;
        text-align: center !important;
    }
    [class^="mashicon-"] .icon:before, [class*=" mashicon-"] .icon:before {
        float:none;
        margin-right: 0;
    }
    .mashsb-buttons a{
       margin-right: 3px;
       margin-bottom:3px;
       min-width: 0;
       width: 41px;
    }
    .onoffswitch, 
    .onoffswitch-inner:before, 
    .onoffswitch-inner:after 
    .onoffswitch2,
    .onoffswitch2-inner:before, 
    .onoffswitch2-inner:after  {
        margin-right: 0px;
        width: 41px;
        line-height: 41px;
    }
</style>
<link rel='stylesheet' id='mashnet-styles-css'  href='https://www.copyright.com/wp-content/plugins/mashshare-networks/assets/css/mashnet.min.css?ver=2.4.2' type='text/css' media='all' />
<link rel='stylesheet' id='copyrightclearancecenter-style-css'  href='https://www.copyright.com/wp-content/themes/copyrightclearancecenter/style.css?ver=7fd45b515b3668d6e02c3c6f1c7691ae' type='text/css' media='all' />
<!--[if lte IE 8]>
<link rel='stylesheet' id='copyrightclearancecenter-lteie8-css'  href='https://www.copyright.com/wp-content/themes/copyrightclearancecenter/css/ie.css?ver=20140324' type='text/css' media='all' />
<![endif]-->
<!-- This site uses the Google Analytics by MonsterInsights plugin v6.0.16 - Using Analytics tracking - https://www.monsterinsights.com/ -->
<script type="text/javascript" data-cfasync="false">
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','//www.google-analytics.com/analytics.js','__gaTracker');

	__gaTracker('create', 'UA-3607871-16', 'auto');
	__gaTracker('set', 'forceSSL', true);
	__gaTracker('set', 'anonymizeIp', true);
	__gaTracker('send','pageview');
</script>
<!-- / Google Analytics by MonsterInsights -->
<script type='text/javascript' src='https://www.copyright.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://www.copyright.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var mashsb = {"shares":"1","round_shares":"1","animate_shares":"0","dynamic_buttons":"0","share_url":"https:\/\/www.copyright.com\/about\/privacy-policy\/","title":"Privacy+Policy","image":null,"desc":"Effective: January 12, 2017\r\n\r\nThis privacy policy applies to www.copyright.com owned and operated by Copyright Clearance Center (\u201cCCC\u201d). This privacy policy describes how Copyright Clearance Center collects and uses the personal information you provide on our \u2026","hashtag":"copyrightclear","subscribe":"link","subscribe_url":"http:\/\/www.dev1.copyright.com\/velocity-of-content\/feed\/","activestatus":"1","singular":"1","twitter_popup":"1","refresh":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.copyright.com/wp-content/plugins/mashsharer/assets/js/mashsb.min.js?ver=3.3.8'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var mashnet = {"body":"","subject":"","pinterest_select":"0"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.copyright.com/wp-content/plugins/mashshare-networks/assets/js/mashnet.min.js?ver=2.4.2'></script>
<link rel='https://api.w.org/' href='https://www.copyright.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.copyright.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.copyright.com/wp-includes/wlwmanifest.xml" /> 

<link rel='shortlink' href='https://www.copyright.com/?p=24' />
<link rel="alternate" type="application/json+oembed" href="https://www.copyright.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.copyright.com%2Fabout%2Fprivacy-policy%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.copyright.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.copyright.com%2Fabout%2Fprivacy-policy%2F&#038;format=xml" />
<!-- WordPress Most Popular --><script type="text/javascript">/* <![CDATA[ */ jQuery.post("https://www.copyright.com/wp-admin/admin-ajax.php", { action: "wmp_update", id: 24, token: "b9fd6c3984" }); /* ]]> */</script><!-- /WordPress Most Popular --><!-- Start Lead Forensics -->
<script type="text/javascript" src="http://www.lansrv080.com/js/89892.js"></script>
<noscript><img src="http://www.lansrv080.com/89892.png" alt="" style="display:none;" /></noscript>
<!-- End Lead Forensics -->
<!-- Start BlueConic -->
<script src="//cdn.blueconic.net/ccc.js" async></script>
<!-- End BlueConic -->
<link rel="icon" href="https://www.copyright.com/wp-content/uploads/2016/05/cropped-ccc-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.copyright.com/wp-content/uploads/2016/05/cropped-ccc-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="https://www.copyright.com/wp-content/uploads/2016/05/cropped-ccc-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.copyright.com/wp-content/uploads/2016/05/cropped-ccc-favicon-270x270.png" />
	<!--[if lt IE 9]>
	<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
</head>

<body class="page page-id-24 page-child parent-pageid-2 page-template-default no-workshops group-blog">
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

	<header id="masthead" class="site-header" role="banner">
		<div class="wrapper branding-and-navigation">
			<div class="site-branding">
				<div class="site-title"><a href="https://www.copyright.com/" rel="home"><img alt="Copyright Clearance Center" height="91" src="https://www.copyright.com/wp-content/themes/copyrightclearancecenter/img/logo-2x.png" width="218" /></a></div>
			</div><!-- .site-branding -->

			<div class="site-header__mobile-controls" id="mobile-toggles">
				<button class="btn-alt toggler menu-toggle" id="menu-toggle" aria-controls="menu" aria-expanded="false"><span class="screen-reader-text">Menu</span><i class="icon-ms icon-ms-menu-toggle"></i></button>
			</div>

			<nav id="site-navigation" class="site-header__main-navigation" role="navigation">
				<div class="menu-primary-navigation-container" id="menu-primary-navigation-container">
					<div class="main-navigation-search-utility hidden--lap-and-up">
						<div class="site-header__search" id="site-search">
							<form role="search" method="get" class="search-form" action="https://www.copyright.com/">
	<label>
		<span class="screen-reader-text">Search for:</span>
		<input type="search" class="search-field" placeholder="Search Site" value="" name="s" title="Search Site" />
	</label>
	<input aria-label="Search" class="search-submit" type="submit" value="Search" />
</form>						</div>
					</div>
					<ul id="menu-primary" class="menu"><li id="menu-item-48" class="level-0 multi-col menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children mega-menu-columns-1"><a href="https://www.copyright.com/business/">Businesses</a><div class='sub-menu-wrap clearfix'><ul class="sub-menu"><li class="mobile-menu-item back-to-main-menu menu-item-label menu-item menu-item-type-custom level-1"><a href="#">&lt; Main Menu</a></li><li id="menu-item-4974" class="level-1 mobile-menu-item menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/">Businesses Overview</a></li><li id="menu-item-104" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/business/">Products</a><ul class="sub-menu"><li id="menu-item-107" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/annual-copyright-license/">Annual Copyright License</a></li><li id="menu-item-106" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/motion-picture-license/">Motion Picture License</a></li><li id="menu-item-8255" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/rightfind/">RightFind®</a></li><li id="menu-item-8254" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/document-delivery-with-rightfind/">RightFind® Document Delivery</a></li><li id="menu-item-8253" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/rightfind-business-intelligence/">RightFind® Business Intelligence</a></li><li id="menu-item-5018" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/xmlformining-2/">RightFind® XML for Mining</a></li><li id="menu-item-10803" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/music/">RightFind® Music</a></li><li id="menu-item-8690" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/reprints-and-eprints/">Bulk Reprints and ePrints</a></li><li id="menu-item-110" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/pay-per-use/">Pay-Per-Use Permissions</a></li></ul></li><li id="menu-item-105" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/business/">Solutions</a><ul class="sub-menu"><li id="menu-item-111" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/get-content/">Get Content</a></li><li id="menu-item-112" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/share-content/">Share Content</a></li><li id="menu-item-114" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/business/track-manage-content/">Track & Manage Content</a></li></ul></li></ul></div></li><li id="menu-item-49" class="level-0 multi-col menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children mega-menu-columns-1"><a href="https://www.copyright.com/academia/">Academia</a><div class='sub-menu-wrap clearfix'><ul class="sub-menu"><li class="mobile-menu-item back-to-main-menu menu-item-label menu-item menu-item-type-custom level-1"><a href="#">&lt; Main Menu</a></li><li id="menu-item-4975" class="level-1 mobile-menu-item menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/">Academia Overview</a></li><li id="menu-item-212" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/academia/">Products</a><ul class="sub-menu"><li id="menu-item-213" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/annual-copyright-license/">Annual Copyright License</a></li><li id="menu-item-215" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/get-it-now/">Get It Now</a></li><li id="menu-item-216" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/pay-per-use/">Pay-Per-Use Permissions</a></li><li id="menu-item-214" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/moocs/">MOOCs Content Licensing Solution</a></li></ul></li><li id="menu-item-219" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/academia/">Solutions</a><ul class="sub-menu"><li id="menu-item-218" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/get-content/">Get Content</a></li><li id="menu-item-230" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/academia/share-content/">Share Content</a></li></ul></li></ul></div></li><li id="menu-item-50" class="level-0 multi-col menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children mega-menu-columns-1"><a href="https://www.copyright.com/rightsholders/">Rightsholders</a><div class='sub-menu-wrap clearfix'><ul class="sub-menu"><li class="mobile-menu-item back-to-main-menu menu-item-label menu-item menu-item-type-custom level-1"><a href="#">&lt; Main Menu</a></li><li id="menu-item-1153" class="level-1 mobile-menu-item menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/">Rightsholders Overview</a></li><li id="menu-item-220" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/rightsholders/">Products</a><ul class="sub-menu"><li id="menu-item-233" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/annual-pay-per-use-services/">Annual and Pay-Per-Use Permissions</a></li><li id="menu-item-232" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/rightslink-permissions/">RightsLink for Permissions</a></li><li id="menu-item-236" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/rightslink-open-access/">RightsLink for Open Access</a></li><li id="menu-item-237" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/republication-service/">Republication Service</a></li><li id="menu-item-235" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/get-it-now/">Get It Now</a></li><li id="menu-item-234" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/rightscentral/">RightsCentral</a></li><li id="menu-item-7953" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/rightfind-xml-for-mining-solution/">RightFind® XML for Mining Solution</a></li></ul></li><li id="menu-item-221" class="level-1 menu-item-label menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://www.copyright.com/rightsholders/">Solutions</a><ul class="sub-menu"><li id="menu-item-223" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/automate-rights-permissions/">Automate Rights & Permissions</a></li><li id="menu-item-224" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/manage-author-charges/">Manage Author Charges</a></li><li id="menu-item-225" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/deliver-content/">Deliver Content</a></li><li id="menu-item-226" class="level-2 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/rightsholders/manage-ccc-business/">Manage Your CCC Business</a></li></ul></li></ul></div></li><li id="menu-item-47" class="level-0 menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children mega-menu-columns-1"><a href="https://www.copyright.com/learn/">Learn</a><div class='sub-menu-wrap clearfix'><ul class="sub-menu"><li class="mobile-menu-item back-to-main-menu menu-item-label menu-item menu-item-type-custom level-1"><a href="#">&lt; Main Menu</a></li><li id="menu-item-3261" class="level-1 mobile-menu-item menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/">Learn Overview</a></li><li id="menu-item-860" class="level-1 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/about-copyright/">About Copyright</a></li><li id="menu-item-861" class="level-1 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/courses-programs/">Courses &#038; Programs</a></li><li id="menu-item-862" class="level-1 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/resources/">Resources</a></li><li id="menu-item-863" class="level-1 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/around-the-world/">Around the World</a></li><li id="menu-item-864" class="level-1 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/learn/contact-education-team/">Contact the Education Team</a></li></ul></div></li><li id="menu-item-12251" class="level-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/velocity-of-content/">Blog</a></li><li id="menu-item-39" class="level-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.copyright.com/about/contact/">Contact</a></li></ul>				</div>
			</nav><!-- #site-navigation -->
		</div><!-- .wrapper -->

				<div class="site-header__get-cta">
						<div class="site-header__get-cta-content clearfix hidden--palm">
				<div class="col two-thirds">
					<div class="site-header__get-permissions txt-r">
						<div class="site-header__get-permissions-header">
							<strong class="upper">Get Permissions</strong>
						</div>
						<form action="/basicSearch.do?operation=go" class="search-form" id="form" method="post">
	<input type="hidden" name="searchType" value="0">
	<input type="hidden" name="lastSearch" value="simple">
	<input type="hidden" name="all" value="on">
	<input type="text" name="titleOrStdNo" id="titlesearchbox" maxlength="255" value="Publication Title or ISBN/ISSN" onkeyup="autosuggest(this.value, 'topmenuTitlesearchbox')" onblur="searchFieldLostFocus(this)" onfocus="searchFieldGotFocus(this)" class="ui-autocomplete-input search-field" autocomplete="off" role="textbox" aria-autocomplete="list" aria-haspopup="true">
	<input aria-label="Search for Permissions" class="search-submit" type="submit" value="Search for Permissions" />
</form>						<a class="condensed" href="http://www.copyright.com/search.do?operation=show&#038;page=advanced" onClick="__gaTracker('send', 'event', 'cta', 'click', 'Header (Desktop) CTA', 'Advanced Search');">Advanced Search</a> &nbsp;|&nbsp; <a class="condensed" href="/manageAccount.do" onClick="__gaTracker('send', 'event', 'cta', 'click', 'Header (Desktop) CTA', 'Manage Account');">Manage Account</a>
					</div>
				</div>
				<div class="col one-third">
					<div class="site-header__get-content">
						<div class="site-header__get-content-header">
							<strong class="upper">Get Content</strong><br />
							<a class="condensed" href="/business/document-delivery-with-rightfind/" onClick="__gaTracker('send', 'event', 'cta', 'click', 'Header (Desktop) CTA', 'Buy Articles');">Buy Articles</a>
						</div>
					</div>
				</div>
			</div>
			<div class="site-header__get-cta-content-palm site-header__get-cta-mobile-content">
				<div class="clearfix">
					<div class="col one-half">
						<a class="btn btn-get-permissions upper" href="/get-permissions/" onClick="__gaTracker('send', 'event', 'cta', 'click', 'Header (Mobile) CTA', 'Get Permissions');">Get Permissions<i class="icon-ms icon-ms-raq-lg"></i></a>
					</div>
					<div class="col one-half">
						<a class="btn btn-manage-account upper" href="https://www.copyright.com/business/document-delivery-with-rightfind/" onClick="__gaTracker('send', 'event', 'cta', 'click', 'Header (Mobile) CTA', 'Get Content');">Get Content<i class="icon-ms icon-ms-raq-lg"></i></a>
					</div>
				</div>
			</div>
					</div>
			</header><!-- #masthead -->

	
	<div id="content" class="site-content">
		<div class="wrapper wrapper--site-content clearfix">
			 				<div class="breadcrumbs hidden--palm" xmlns:v="http://rdf.data-vocabulary.org/#">
				    <!-- Breadcrumb NavXT 5.6.0 -->
<span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" title="Go to Copyright Clearance Center." href="https://www.copyright.com" class="home">Home</a></span> &gt; <span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" title="Go to About." href="https://www.copyright.com/about/" class="post post-page">About</a></span> &gt; <span typeof="v:Breadcrumb"><span property="v:title">Privacy Policy</span></span>				</div>
			
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			
<article id="post-24" class="post-24 page type-page status-publish hentry">
	<header class="entry-header">
		<h1 class="entry-title page-title">Privacy Policy</h1>	</header><!-- .entry-header -->

	<div class="entry-content">
		<p><a href="http://privacy.truste.com/privacy-seal/Copyright-Clearance-Center/validation?rid=a670a051-838d-4688-8877-e91e43bbe22d" onclick="__gaTracker('send', 'event', 'outbound-article', 'http://privacy.truste.com/privacy-seal/Copyright-Clearance-Center/validation?rid=a670a051-838d-4688-8877-e91e43bbe22d', '');" title="TRUSTe online privacy certification"><img class=" alignleft" src="http://privacy-policy.truste.com/privacy-seal/Copyright-Clearance-Center/seal?rid=a670a051-838d-4688-8877-e91e43bbe22d" alt="TRUSTe online privacy certification" /></a></p>
<p>Effective: January 12, 2017</p>
<p>This privacy policy applies to www.copyright.com owned and operated by Copyright Clearance Center (“CCC”). This privacy policy describes how Copyright Clearance Center collects and uses the personal information you provide on our web site: www.copyright.com. It also describes the choices available to you regarding our use of your personal information and how you can access and update this information.</p>
<h2>COLLECTION OF PERSONALLY IDENTIFIABLE INFORMATION</h2>
<p>You may access and read most material on CCC’s Web sites without giving us any information that identifies you. However, when you engage in certain activities on these Web sites, such as seeking and receiving permissions, authorizations or licenses to use the copyrighted works of the copyright rightsholders we represent, we may ask you to provide certain information about yourself and/or your organization by filling out and submitting an online form. It is completely optional for you to fill out the form and/or engage in these activities.</p>
<p>This information enables CCC to provide you with the permission, authorization or license you are seeking. Should you choose not to do so, however, it may not be possible for CCC to provide those services to you.</p>
<p>Should you choose to take advantage of our services, we may require that you provide us with personally identifiable information, such as your name, organization name, mailing address, e-mail address and phone number. Should you choose to pay with a credit card, you may be asked to provide a card number, expiration date and the name and address of the cardholder. If you add an additional user to your account, we will ask for the additional user’s name, phone number, fax, and e-mail address. For more information about data security, please see the Security section of this Privacy Policy.</p>
<p>CCC collects all of this information in order to record and support your licensing and other activities. For example, we may use the information you provide to verify the details of a license issued to you or to keep you informed about our products and services. We may supplement the information you provide with commercially available demographic and address information in order to enhance our ability to serve you.</p>
<p>Please note that in some cases you may access CCC’s services through the Web site of a participating copyright rightsholder, such as a publisher, or one of our integration partners, such as a course management system provider. In those cases, you will be directed to a Web page within a CCC Web site, and it is CCC that will be collecting your information, even though you may continue to see the copyright rightsholder’s branding or logo. CCC will share information with the copyright rightsholder as described in the Use of Personally Identifiable Information section of this Privacy Policy.</p>
<h2>USE OF PERSONALLY IDENTIFIABLE INFORMATION</h2>
<p>Information We May Share:<br />
CCC shares the information that you provide to us in accordance with our obligations to copyright rightsholders to identify uses of their copyrighted materials. These obligations vary from CCC program to program. Details about such obligations under any particular CCC program are available upon request. CCC does NOT, however, share information with copyright rightsholders (i) about credit card details, or (ii) about the use of OTHER copyright rightsholders’ copyrighted materials.</p>
<p>If you have identified yourself, or are identified by your employer to CCC as being associated with a CCC-participating organization, you may receive promotional communications from CCC either directly from us or through your participating organization. Further, when you use your organization’s credit card or CCC billing account to transact business with us, the organization will receive information about the materials you have used and reported to CCC. Similarly, in circumstances where multiple individuals associated with the same organization share a single CCC account or a single user name and password, each individual may have access to information provided by the other individuals on the same account.</p>
<p>Please note that we may use outside shipping and printing companies to fulfill orders, and a credit card processing company to bill you for goods and services. These companies are not authorized by CCC to retain, share, store or use the personally identifiable information that they receive from CCC for any other purposes. These companies are authorized to use your personally identifiable information only as necessary to provide these services to us.</p>
<p>Some of our pages utilize framing techniques to serve content to/from our partners while preserving the look and feel of our site. Please be aware that you are providing your personal information to these third parties and not to CCC.</p>
<p>We reserve the right to disclose your personally identifiable information as required by law, such as to comply with a subpoena, or similar legal process and when we believe that disclosure is necessary to protect our rights and/or to comply with a judicial proceeding, court order or legal process.</p>
<p>If CCC is involved in a merger, acquisition, or sale of all or a portion of its assets you will be notified via email and/or a prominent notice on our Web site of any change in ownership or uses of your personally identifiable information, as well as any choices you may have regarding your personally identifiable information.</p>
<p>CCC recognizes and appreciates the importance of the responsible use of your personally identifiable information. Except as disclosed above or in published lists of consenting customers, we do not release or sell lists of our customer names to outside organizations. Further, your personally identifiable information is password-protected to prevent unauthorized access to it. Finally, when you submit personally identifiable information to CCC, you understand and agree that CCC and its subsidiaries, affiliates and trusted vendors may transfer, store and process your customer profile in any country in which we do business, including but not limited to the United States. In the event that we transfer your information in such circumstances, we remain responsible for taking steps intended to ensure that the information continues to receive appropriate protections.</p>
<p>Disclosure in Response to Lawful Requests: In certain situations, CCC may be required to disclose personal data in response to lawful requests by public authorities, including to meet national security or law enforcement requirements. We reserve the right to disclose your personally identifiable information as required by law, such as to comply with a subpoena, or similar legal process and when we believe that disclosure is necessary to protect our rights and/or to comply with a judicial proceeding, court order or legal process.</p>
<p>Please be advised that CCC is not responsible for the content or privacy practices of any other Web sites to which copyright.com or any other CCC Web site may link.</p>
<h2>USE OF COOKIES AND OTHER TECHNOLOGIES</h2>
<p>Technologies such as: cookies, beacons, tags and scripts are used by CCC and our partners, affiliates, or analytics or service providers. These technologies are used in analyzing trends, administering the site, tracking users’ movements around the site and to gather demographic information about our user base as a whole. We may receive reports based on the use of these technologies by these companies on an individual as well as aggregated basis.</p>
<p>We use cookies to remember users’ settings (e.g. language preference), for authentication. Users can control the use of cookies at the individual browser level. If you reject cookies, you may still use our site, but your ability to use some features or areas of our site may be limited.</p>
<p>As with most Web sites, CCC also gathers certain information automatically and stores it in log files. This information includes Internet Protocol (IP) addresses, browser type, Internet Service Provider (ISP), referring/exit pages, operating system, and a date/time stamp and clickstream data. We do not link this automatically collected data to other information we collect about you.<br />
We do not honor Do Not Track requests at this time, due to the lack of a clear industry standard. This privacy policy may be revised when a common definition and standard is adopted.</p>
<p>When you accept our cookies, we use them to track your visit to any CCC Web offering. In addition, we use log files and clear gifs to help manage our Web site and other electronic communications. However, none of this information, other than the automated log-in feature, identifies you personally or is tied to any of your personally identifiable information. You remain anonymous unless you have otherwise provided CCC with personally identifiable information.</p>
<p>We use local shared objects, also known as HTML5 cookies, to store your preferences such as volume control, or display content based upon what you view on our site to personalize your visit. Third Parties, with whom we partner to provide certain features on our site or to display advertising based upon your Web browsing activity, use HTML5 and Flash cookies to collect and store information. To learn how to manage privacy and storage settings for Flash cookies, visit: <a href="http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager.html#117118">http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager.html#117118</a></p>
<p>We partner with a third party ad network to manage our advertising on other sites. Our ad network partner uses cookies and Web beacons to collect non-personally identifiable information about your activities on this and other Web sites to provide you targeted advertising based upon your interests. If you wish to not have this information used for the purpose of serving you targeted ads, you may opt out by clicking here: <a href="http://preferences-mgr.truste.com/">http://preferences-mgr.truste.com/</a>. Please note this does not opt you out of general advertising being served to you and you will continue to receive generic ads.</p>
<h2>TESTIMONIALS</h2>
<p>We display personal testimonials of satisfied customers on our site in addition to other endorsements. With your consent, we may post your testimonial along with your name. You can contact us at <a href="mailto:info@copyright.com">info@copyright.com</a>.</p>
<h2>SOCIAL MEDIA</h2>
<p>Our Web site includes Social Media, such as the Facebook and Twitter buttons or interactive mini-programs that run on our site. These Social Media features may collect your IP address, locate the page you are visiting on our site, and they may set a cookie to enable the Social Media to function properly. Social Media are either hosted by a third party or hosted directly on our Site. Your interactions with these Social Media are governed by the privacy policy of the company providing it.</p>
<h2>CHANGING OUR RECORDS OF YOUR PERSONALLY IDENTIFIABLE INFORMATION</h2>
<p>Upon request CCC will provide you with information about whether we hold, or process on behalf of a third party, any of your personal information. To request this information please contact us at <a href="mailto:info@copyright.com">info@copyright.com</a>.</p>
<p>You have the right to correct or delete your personally identifiable information. This may be accomplished either directly on our Web site on those screens that allow you to edit your personally identifiable information; by writing to CCC at: Copyright Clearance Center, Inc., Customer Relations Department, 222 Rosewood Drive, Danvers, Massachusetts 01923, USA; or by e-mailing us at <a href="mailto:info@copyright.com">info@copyright.com</a>. We will respond to your request within 5 business days upon receipt.</p>
<p>When you contact us please include your name, address and/or e-mail address, account number (if known) and a detailed explanation of your request.</p>
<p>We will retain your information for as long as your account is active or as needed to provide you with services. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.</p>
<h2>OPTING OUT OF RECEIVING INFORMATION FROM CCC</h2>
<p>Copyright Clearance Center follows industry standard safe unsubscribe practices. You have the right to opt out of receiving marketing communications and newsletters from CCC by following the “unsubscribe” instructions that come with each message from us. In addition, you may opt out of receiving such communications by writing to us at: Copyright Clearance Center, Inc., Marketing Department, 222 Rosewood Drive, Danvers, Massachusetts 01923, USA; by e-mailing us at <a href="mailto:marketing@copyright.com">marketing@copyright.com</a>; or by telephoning us at 978-750-8400 and asking to speak with the Marketing Department Administrator.</p>
<h2>REFERRALS</h2>
<p>If you choose to use our referral service to tell a friend about our site, we will ask you for your friend’s name and email address. We will automatically send your friend a one-time email inviting him or her to visit the site. CCC stores this information for the sole purpose of sending this one-time email.</p>
<p>Your friend may contact us at <a href="mailto:info@copyright.com">info@copyright.com</a> to request that we remove this information from our database.</p>
<h2>SINGLE SIGN-ON</h2>
<p>You can log in to our website using sign-in services using your Corporate username. These services will authenticate your identity, provide you the option to share certain personal information (such as your name and e-mail address) with us, and to pre-populate our sign-up form.</p>
<h2>SECURITY</h2>
<p>The security of your personally identifiable information is important to us. The password that protects your personally identifiable information, as well as your credit card information, is encrypted during transmission using secure socket layer (SSL) technology, which is widely used on the Internet for this purpose. These data are also stored in encrypted form.</p>
<p>CCC adheres to generally accepted industry standards to protect this information, both during transmission and once we receive it. These standards include the use of leading hardware and software applications. However, no method of transmission over the Internet or method of electronic storage is 100% secure. Therefore, while we strive to use commercially acceptable means to protect your applicable information, we cannot guarantee its absolute security.</p>
<p>If you have any questions about security on our Web site, you can e-mail us at <a href="mailto:info@copyright.com">info@copyright.com</a>, or contact our Data Privacy Officer at <a href="mailto:dpo@copyright.com">dpo@copyright.com</a>.</p>
<p>You may also contact our Data Privacy Officer with any questions or comments about this privacy policy. If at any time you believe that we have not adhered to this privacy policy or you have a complaint regarding the way your personally identifiable information is being handled, please contact the Data Privacy Officer. Disputes under this privacy policy will be resolved by the Data Privacy Officer, who will use commercially reasonable efforts to promptly investigate and, if necessary, correct any problem.</p>
<p>Data Privacy Officer<br />
Copyright Clearance Center<br />
222 Rosewood Drive<br />
Danvers, MA 01923 USA<br />
Email: <a href="mailto:dpo@copyright.com">dpo@copyright.com</a></p>
<h2>OUR COMMITMENT TO YOUR PRIVACY</h2>
<p>CCC complies with the EU-U.S. Privacy Shield Framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal information transferred from the European Union to the United States. CCC has certified to the Department of Commerce that it adheres to the Privacy Shield Principles and is subject to the investigatory and enforcement powers of the Federal Trade Commission (FTC). If there is any conflict between the terms in this privacy policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern. To learn more about the Privacy Shield program, and to view our certification, please visit <a href="https://www.privacyshield.gov/">https://www.privacyshield.gov/</a>.</p>
<p>In compliance with the Privacy Shield Principles, CCC commits to resolve complaints about our collection or use of your personal information. EU individuals with inquiries or complaints regarding our Private Shield policy should first contact CCC at: <a href="mailto:dpo@copyright.com">dpo@copyright.com</a>. CCC has further committed to refer unresolved Privacy Shield complaints to TRUSTe, an alternative dispute resolution provider located in the United States. If you do not receive timely acknowledgment of your complaint from us, or if we have not addressed your complaint to your satisfaction, please contact or visit <a href=" https://feedback-form.truste.com/watchdog/request"> https://feedback-form.truste.com/watchdog/request</a> for more information or to file a complaint. The services of TRUSTe are provided at no cost to you. Should TRUSTe be unable to resolve any issues or disputes, you may invoke the option under the Privacy Shield of binding arbitration. For more information, please visit<br />
<a href="https://www.privacyshield.gov/article?id=G-Arbitration-Procedures">https://www.privacyshield.gov/article?id=G-Arbitration-Procedures</a></p>
<h2>CHANGES TO THIS PRIVACY POLICY</h2>
<p>When we make any material change to this Privacy Policy, we will inform you by email (sent to the e-mail address specified in your account) or by posting a notice on the homepage of <a href="http://www.copyright.com">www.copyright.com</a> prior to the change becoming effective. We will post a notice on our homepage for 30 days, thereafter, stating that the policy has been updated and we will change the date on this page, noting when the policy was last updated.</p>
<p>&nbsp;</p>

		
		
		
		
			</div><!-- .entry-content -->

	<footer class="entry-footer">
			</footer><!-- .entry-footer -->
</article><!-- #post-## -->

		</main><!-- #main -->
	</div><!-- #primary -->


<div id="secondary" class="widget-area" role="complementary">
		<div class="widget widget_nav_menu widget-aside-nav aside-nav-container">
	<h3 class="widget-title aside-nav-toggle aside-nav-toggle--learn active">About</h3>
	<div class="widget-content active">
		<ul id="menu-about-sidebar-nav" class="aside-nav"><li id="menu-item-833" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-833"><a href="https://www.copyright.com/about/">Company</a></li>
<li id="menu-item-853" class="menu-item-careers menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-853"><a href="https://www.copyright.com/about/careers/">Careers</a>
<ul class="sub-menu">
	<li id="menu-item-9238" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9238"><a href="https://www.copyright.com/about/careers/we-are-ccc/">We Are CCC</a></li>
</ul>
</li>
<li id="menu-item-830" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-830"><a href="https://www.copyright.com/about/executive-leadership/">Executive Leadership</a></li>
<li id="menu-item-831" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-831"><a href="https://www.copyright.com/about/board-of-directors/">Board of Directors</a></li>
<li id="menu-item-832" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-832"><a href="https://www.copyright.com/about/international-advancement/">International Advancement</a></li>
<li id="menu-item-852" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-852"><a href="https://www.copyright.com/about/partners/">Partner Program</a>
<ul class="sub-menu">
	<li id="menu-item-851" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-851"><a href="https://www.copyright.com/about/partners/businesses/">Business Partnerships</a></li>
	<li id="menu-item-850" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-850"><a href="https://www.copyright.com/about/partners/academia/">Academic Partnerships</a></li>
	<li id="menu-item-849" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-849"><a href="https://www.copyright.com/about/partners/publishing/">Publishing Partnerships</a></li>
	<li id="menu-item-848" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-848"><a href="https://www.copyright.com/about/partners/partner-directory/">Partner Directory</a></li>
</ul>
</li>
<li id="menu-item-829" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-829"><a href="https://www.copyright.com/about/contact/">Contact</a></li>
</ul>	</div>
</div>
	
	
	
	</div><!-- #secondary -->
		</div><!-- .wrapper -->
	</div><!-- #content -->
</div><!-- #page -->
<footer id="colophon" class="site-footer site-footer--ccc" role="contentinfo">
	<div class="wrapper clearfix">
		<div class="col site-map-wrapper palm-one-whole lap-one-whole desk-two-thirds">
			<div class="clearfix site-map">
				<div class="col site-map-1 palm-one-whole lap-one-quarter desk-one-quarter">
					<div id="nav_menu-5" class="widget widget_nav_menu"><h6 class="widget-title">About</h6><div class="menu-about-footer-nav-container"><ul id="menu-about-footer-nav" class="menu"><li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-53"><a href="https://www.copyright.com/about/">Company</a></li>
<li id="menu-item-855" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-855"><a href="https://www.copyright.com/about/careers/">Careers</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://www.copyright.com/about/executive-leadership/">Executive Leadership</a></li>
<li id="menu-item-54" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-54"><a href="https://www.copyright.com/about/board-of-directors/">Board of Directors</a></li>
<li id="menu-item-56" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://www.copyright.com/about/international-advancement/">International Advancement</a></li>
<li id="menu-item-856" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-856"><a href="https://www.copyright.com/about/partners/">Partner Program</a></li>
<li id="menu-item-57" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-57"><a href="https://www.copyright.com/about/contact/">Contact</a></li>
</ul></div></div>				</div>
				<div class="col site-map-2 palm-one-whole lap-one-quarter desk-one-quarter">
					<div id="nav_menu-3" class="widget widget_nav_menu"><h6 class="widget-title">Learn</h6><div class="menu-learn-footer-nav-container"><ul id="menu-learn-footer-nav" class="menu"><li id="menu-item-61" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-61"><a href="https://www.copyright.com/learn/">Learn Overview</a></li>
<li id="menu-item-683" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-683"><a href="https://www.copyright.com/learn/about-copyright/">About Copyright</a></li>
<li id="menu-item-682" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-682"><a href="https://www.copyright.com/learn/courses-programs/">Courses &#038; Programs</a></li>
<li id="menu-item-681" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-681"><a href="https://www.copyright.com/learn/resources/">Resources</a></li>
<li id="menu-item-680" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-680"><a href="https://www.copyright.com/learn/around-the-world/">Around the World</a></li>
<li id="menu-item-679" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-679"><a href="https://www.copyright.com/learn/contact-education-team/">Contact the Education Team</a></li>
</ul></div></div>				</div>
				<div class="col site-map-3 palm-one-whole lap-one-quarter desk-one-quarter">
					<div id="nav_menu-4" class="widget widget_nav_menu"><h6 class="widget-title">Products &#038; Solutions</h6><div class="menu-products-solutions-footer-nav-container"><ul id="menu-products-solutions-footer-nav" class="menu"><li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://www.copyright.com/business/">Businesses</a></li>
<li id="menu-item-59" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-59"><a href="https://www.copyright.com/academia/">Academia</a></li>
<li id="menu-item-58" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-58"><a href="https://www.copyright.com/rightsholders/">Rightsholders</a></li>
</ul></div></div><div id="nav_menu-6" class="widget widget_nav_menu"><h6 class="widget-title">Community</h6><div class="menu-community-footer-nav-container"><ul id="menu-community-footer-nav" class="menu"><li id="menu-item-539" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-539"><a href="https://www.copyright.com/news-events/">News &#038; Events</a></li>
<li id="menu-item-346" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-346"><a href="http://beyondthebook.com" onclick="__gaTracker('send', 'event', 'outbound-menu', 'http://beyondthebook.com', 'Beyond the Book');" target="_blank">Beyond the Book</a></li>
<li id="menu-item-347" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-347"><a href="http://developers.copyright.com" onclick="__gaTracker('send', 'event', 'outbound-menu', 'http://developers.copyright.com', 'Tech Blog');" target="_blank">Tech Blog</a></li>
</ul></div></div>				</div>
				<div class="col site-map-4 palm-one-whole lap-one-quarter desk-one-quarter">
					<div id="nav_menu-7" class="widget widget_nav_menu"><h6 class="widget-title">Get Permissions</h6><div class="menu-get-permissions-footer-nav-container"><ul id="menu-get-permissions-footer-nav" class="menu"><li id="menu-item-3314" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3314"><a href="/loginBounce.do">Login</a></li>
<li id="menu-item-4445" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4445"><a href="https://www.copyright.com/get-permissions/">Permissions Search</a></li>
<li id="menu-item-457" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-457"><a href="/search.do?operation=show&#038;page=ppu">Advanced Search</a></li>
<li id="menu-item-458" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-458"><a href="/manageAccount.do">Manage Account</a></li>
<li id="menu-item-459" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-459"><a href="/anonymousInvoicePaymentStepOne.do">Pay an Invoice</a></li>
<li id="menu-item-460" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-460"><a href="http://support.copyright.com/">FAQs / Support</a></li>
<li id="menu-item-461" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-461"><a href="http://chat.copyright.com/webchat/">Live Chat Help</a></li>
</ul></div></div><div id="nav_menu-8" class="widget widget_nav_menu"><h6 class="widget-title">Get Content</h6><div class="menu-get-content-footer-menu-container"><ul id="menu-get-content-footer-menu" class="menu"><li id="menu-item-3621" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3621"><a href="https://www.copyright.com/business/rightfindnow/">Buy Articles</a></li>
</ul></div></div>				</div>
			</div>
		</div><!-- .site-map -->
		<div class="col site-search palm-one-whole lap-one-whole desk-one-third hidden--palm">
			<div class="clearfix">
				<form role="search" method="get" class="search-form" action="https://www.copyright.com/">
	<label>
		<span class="screen-reader-text">Search for:</span>
		<input type="search" class="search-field" placeholder="Search Site" value="" name="s" title="Search Site" />
	</label>
	<input aria-label="Search" class="search-submit" type="submit" value="Search" />
</form>			</div>
		</div>
	</div>
	<div class="site-legal-and-social">
		<div class="wrapper">
			<div class="col palm-one-whole lap-and-up-one-half site-social">
						<span class="social-nav__item social-nav__linkedin"><a href="https://www.linkedin.com/company/copyright-clearance-center"><i class="icon-gs icon-gs-linkedin-large"></i><span class="screen-reader-text">LinkedIn</span></a></span>
			<span class="social-nav__item social-nav__youtube"><a href="https://www.youtube.com/user/copyrightclear"><i class="icon-gs icon-gs-youtube-large"></i><span class="screen-reader-text">YouTube</span></a></span>
			<span class="social-nav__item social-nav__facebook"><a href="https://www.facebook.com/CopyrightClear"><i class="icon-gs icon-gs-facebook-large"></i><span class="screen-reader-text">Facebook</span></a></span>
			<span class="social-nav__item social-nav__twitter"><a href="https://twitter.com/copyrightclear"><i class="icon-gs icon-gs-twitter-large"></i><span class="screen-reader-text">Twitter</span></a></span>
			<span class="social-nav__item social-nav__slideshare"><a href="http://www.slideshare.net/copyrightclear"><i class="icon-gs icon-gs-slideshare"></i><span class="screen-reader-text">SlideShare</span></a></span>
	<span class="social-nav__item social-nav__rss"><a href="https://www.copyright.com/rss-feeds/"><i class="icon-gs icon-gs-rss-large"></i><span class="screen-reader-text">RSS</span></a></span>			</div>
			<div class="col palm-one-whole lap-and-up-one-half site-legal">
				<div id="nav_menu-2" class="widget widget_nav_menu"><div class="menu-policies-container"><ul id="menu-policies" class="menu"><li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="https://www.copyright.com/about/terms-conditions/">Terms &#038; Conditions</a></li>
<li id="menu-item-51" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-24 current_page_item menu-item-51"><a href="https://www.copyright.com/about/privacy-policy/">Privacy Policy</a></li>
</ul></div></div>				<div class="site-legal__copyright">The Copyright Clearance Center Privacy Policy was updated on January 12, 2017<br />Materials available on copyright.com are protected by the copyright laws of the United States and other countries. &copy; 1995-2017 Copyright Clearance Center, Inc. All rights reserved.</div>
			</div>
		</div><!-- .wrapper -->
	</div><!-- .site-legal -->
</footer><!-- #colophon -->


<script type='text/javascript' src='https://www.copyright.com/wp-content/themes/copyrightclearancecenter/js/search.js'></script>
<script type='text/javascript' src='https://www.copyright.com/wp-content/themes/copyrightclearancecenter/js/min/scripts-min.js'></script>
<script type='text/javascript' src='https://www.copyright.com/wp-includes/js/wp-embed.min.js?ver=7fd45b515b3668d6e02c3c6f1c7691ae'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var countVars = {"disqusShortname":"copyright-clearance-center"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.copyright.com/wp-content/plugins/disqus-comment-system/media/js/count.js?ver=7fd45b515b3668d6e02c3c6f1c7691ae'></script>
<script type="text/javascript">
/* <![CDATA[ */
var wysijaAJAX = {"action":"wysija_ajax","controller":"subscribers","ajaxurl":"https://www.copyright.com/wp-admin/admin-ajax.php","loadingTrans":"Loading..."};
/* ]]> */
</script>
<script type="text/javascript">
_linkedin_data_partner_id = "13538";
</script><script type="text/javascript">
(function(){var s = document.getElementsByTagName("script")[0];
var b = document.createElement("script");
b.type = "text/javascript";b.async = true;
b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
s.parentNode.insertBefore(b, s);})();
</script>
<script type="text/javascript">
var MTIProjectId='b3f11669-9e9e-468d-bc45-1dbddc5f0b56';
(function() {
    var mtiTracking = document.createElement('script');
    mtiTracking.type='text/javascript';
    mtiTracking.async='true';
    mtiTracking.src=('https:'==document.location.protocol?'https:':'http:')+'//fast.fonts.net/t/trackingCode.js';
    (document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild( mtiTracking );
})();
</script>
<!-- OPENTRACKER START -->
<script type="text/javascript" defer="defer" src="//script.opentracker.net/?site=www.copyright.com"></script>
<!-- OPENTRACKER END -->
<script>function lc_get_cookie(name) {var c = document.cookie;if (c.indexOf(name) != -1) {var x = c.indexOf(name)+name.length+1;var y = c.indexOf(";",x);if (y < 0) y = c.length;return decodeURIComponent(c.substring(x,y));} else return "";}if ((d = document.getElementById("commentform")) != null) { e = d.elements;var z = lc_get_cookie("comment_author_email_105b5968b0c0224a8140f344f45dbc05");if (z != "") e["email"].value = z;z = lc_get_cookie("comment_author_105b5968b0c0224a8140f344f45dbc05");if (z != "") e["author"].value = z.replace(/\+/g, " ");z = lc_get_cookie("comment_author_url_105b5968b0c0224a8140f344f45dbc05");if (z != "") e["url"].value = z;}</script></body></html><!-- hyper cache 2017-04-04 07:51:54 -->